# Probe Length Quantitation

The probe length quantitation simply assigns the length of each probe in base pairs to that probe in every dataset. It can be useful to allow some comparisons or plots, but you can usually just use the Probe Length filter or the Probe Length histogram to look at or filter the lengths of your probes without having to run this quantitation.

## Options

This method has no options.